jQuery(document).ready(function($) {

    $('#wp-admin-bar-reloadify_admin_bar_forget_recovery').on('click', function(e) {
        $.ajax({
            url: AdminController.ajaxurl,
            data: {
                action : AdminController.forget_recovery_action,
            },
            type: 'POST',
        }).then(function(response) {
            window.location.reload(true);
        });
    });

});